{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "xxx",
    "xyx",
    "xxx"
  ],
  "key": {
    "x": { "item": "minecraft:iron_ingot" },
    "y": { "item": "minecraft:emerald" }
  },
  "result": { "item": "chipi:chipi_record_phone" }
}
